Closed Bug 51 Opened 22 years ago Closed 19 years ago

Resizing communicator changes display format of the <PRE></PRE> tag

Categories

(MozillaClassic Graveyard :: StubFE, defect, P2)

1998-03-31
Other
Other
defect

Tracking

(Not tracked)

VERIFIED FIXED

People

(Reporter: sbrostig, Assigned: toshok)

Details

Created by Svein Erik Brostigen (sbrostig@no.oracle.com) on Tuesday, April 7, 1998 1:22:31 AM PDT
Additional Details :
When resizing the communicator window after loading the
unxbuild.htm document, the part of the document within the
<PRE></PRE> tags are drawn on just 2 lines.
A reload of the document will draw the doscument correctly.
Updated by null (null) on Wednesday, April 22, 1998 9:18:04 PM PDT
Additional Details :
Am assigning this to toshok.  I think you already fixed this problem, right?
Updated by   (toshok@netscape.com) on Monday, May 18, 1998 11:44:35 AM PDT
Additional Details :
nope, this is a different. bug.  the one i fixed was PRE regions that would get
larger and larger (more newlines inserted) on every resize.

will take a look.
Updated by   (toshok@netscape.com) on Monday, May 18, 1998 11:47:30 AM PDT
Additional Details :
changing os/platform since it happens on at least another one (freebsd)
Updated by   (toshok@netscape.com) on Tuesday, June 30, 1998 12:34:26 PM PDT
Additional Details :
So, this bug has been fixed for a while -- just closing the bug now.
Status: RESOLVED → VERIFIED
Old bug....marking Verified.
mid-air collision ? / bugzilla cleanup
Reopening (current State: verified and no resolution)
Status: VERIFIED → REOPENED
Status: REOPENED → RESOLVED
Closed: 19 years ago
Resolution: --- → FIXED
fixed
verified
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.